package org.maxsite;
/*
* это основной запускаемый модуль программы
* */

import javafx.application.Application;
import javafx.fxml.FXMLLoader;
import javafx.scene.Parent;
import javafx.scene.Scene;
import javafx.stage.Stage;

public class Main extends Application {

    @Override
    public void start(Stage primaryStage) throws Exception {

        FXMLLoader loader = new FXMLLoader(getClass().getResource("mainform.fxml"));

        Parent root = loader.load();
        Scene scene = new Scene(root, 400, 200);

        primaryStage.setTitle("MVC");
        primaryStage.setScene(scene);
        primaryStage.setResizable(false);
        primaryStage.show();

        // System.out.println("start");
    }

    public static void main(String[] args) {
        launch(args);
    }
}
