package org.maxsite;
/*
* Это интерфейы для организации паттерна Наблюдатель
* https://ru.wikipedia.org/wiki/Наблюдатель_(шаблон_проектирования)
* */

// слушатель
interface Observer {
    void notification(String message);
}

// наблюдатель
interface Observable {
    void registerObserver(Observer o);
    void notifyObservers(String message);
}
